@import url('/css/miso_light/stylesheet.css');
@import url('/css/miso_regular/stylesheet.css');
@import url('/css/miso_bold/stylesheet.css');


* {
	margin: 0;
	padding: 0;
}
BODY {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans';
	font-size: 18px;
	line-height: 1.2em;
	color: #555;
}

HEADER {
	height: 70px;	
}

SECTION.main {
	
	max-width: 100%;
	max-height: 800px;
	
	width: 100%;
	
	position: relative;
	
	background-image: url('/images/main.jpg');
	background-size: cover;
	xbackground-attachment: fixed;
	background-position: center;
	min-height: 300px;
}

SECTION.main:after {
	
	content: '';
	display: block;
	width: 100%;
	padding-top: 30%;
	 
}



H1 {
	margin-top:10%;
	font-family: miso-regular;
	font-size: 60px;
	line-height: 1.2em;
	color: white;
	text-align: center;
	width: 100%;
	display: block;
}

.vctr-a {
	
	position: absolute;
	top: 0;
	left: 20px;
	right: 20px;
	bottom: 0;
	
}

.vctr-b {
	max-width: 1000px;
	width: 100%;
	margin: 0px auto;
	text-align: center;
	color: white;
}


A.button {
color: white;
border: 1px solid;
border-radius: 50px;
padding: 10px 20px;
display: inline-block;
margin: 20px;
}

.contentblock {
	display: flex;
	text-align: left;
	padding: 30px;
}

.contentblock .contenttitle {
	flex-grow: 0;
	min-width: 120px;
	margin-right : 20px;
	margin-bottom: 10px;
}

.contentblock .contenttitle H2 {
	line-height: 1.2em;
	margin-top: -5px;
}

.contentblock .content {
	flex-grow: 1;
}

.contentblock .content P:first-child {
	margin-top: 0;
}

@media only screen and (max-width: 600px) {
	.contentblock {
		flex-direction: column;
	}
}



@media only screen and (max-width: 600px) {

	SECTION.main:after {
	
		padding-top: 0%;
	 
	}	
	
	
	SECTION.main {
		
	}
	
	.vctr-a {
		position: relative;
		padding: 20px 0;
		left: 0;
		right: 0;
	}

}


SECTION.intro, SECTION.content {
	
	width: 100%;
	max-width: 1000px;
	margin: 0px auto;
	
	font-size: 16px;
	line-height: 1.2em;
	
	text-align: center;
	
}

SECTION.intro H1 {
	color: #555;	
	margin-top: 20px;
	font-size:40px; 
	letter-spacing: -1px;
}

SECTION.intro UL {
	margin-bottom: 50px;
}

SECTION.intro UL LI {
	
	display: inline-block;
	width: 20%;
	vertical-align: top;
	
	margin: 20px 20px;
	
}

SECTION.intro P {
	margin: 20px 0;
}

A {
	color: #3f78c0;
	font-weight: bold;
	text-decoration: none;
}


SECTION.content {
	text-align: left;
}

SECTION.content P {
	margin: 20px 0;
}


SECTION.content UL {
	margin: 20px 40px;	
}

SECTION.content H2 {
	font-family: miso-bold;
	margin-top: 40px;
	font-size: 30px;
}